RubyGems Navigation menu

govspeak 1.5.1

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versions:

  1. 3.6.1 - May 3, 2016 (20.5 KB)
  2. 3.6.0 - May 3, 2016 (20 KB)
  3. 3.5.2 - January 12, 2016 (19.5 KB)
  4. 3.5.1 - November 23, 2015 (19.5 KB)
  5. 3.5.0 - October 9, 2015 (19 KB)
Show all versions (48 total)

Authors:

  • Ben Griffiths, James Stewart

Owners:

5618b843830194a2475a6e48823f7455

SHA 256 checksum:

132b559ede3f866dcff6595f090c932a28626499faae226caeb6dc028e5f3747

Total downloads 79,259

For this version 2,482

Show all versions (48 total)

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: